<!DOCTYPE html>
<nav role="banner">
  <div class="sidebar">
    <span onclick="hideSidebar()" class="close"
      ><svg
          xmlns="http://www.w3.org/2000/svg"
          height="24"
          viewBox="0 -960 960 960"
          width="24"
          fill="#fff"
        >
          <path
            d="m256-200-56-56 224-224-224-224 56-56 224 224 224-224 56 56-224 224 224 224-56 56-224-224-224 224Z"
          /></svg></span>
    <div class="rest-menu">
      <span><a href="index.html" aria-label="Home">Home</a></span>
      <span><a href="demo.html" aria-label="Demo">Demo</a></span>
      <span
        ><a href="vraag-en-antwoord.html" aria-label="Vraag & antwoord"
          >Vraag & antwoord</a
        ></span
      >
      <span
        ><a href="praktijk-cases.html" aria-label="Praktijkcases"
          >Praktijkcases</a
        ></span
      >
      <span><a href="starten.html" aria-label="Starten">Starten</a></span>
      <span><a href="contact.html" aria-label="Contact">Contact</a></span>
    </div>
  </div>
  <div class="flex">
    <div>
      <a href="index.html" aria-label="Logo" class="logo">
        <img
          loading="lazy"
          src="images/bitcoin-logo.svg"
          alt="Navigation Bar"
          height="50"
          width="50"
          srcset="images/bitcoin-logo.svg 50w, images/bitcoin-logo.svg 100w"
          sizes="(max-width: 600px) 50px, 100px"
        />
        <span class="logotext">bitcoin</span>
      </a>
    </div>

    <div class="desk">
      <span
        ><a href="index.html" class="hideOnMobile" aria-label="Home"
          >Home</a
        ></span
      >
      <span
        ><a href="demo.html" class="hideOnMobile" aria-label="Demo"
          >Demo</a
        ></span
      >
      <span
        ><a
          href="vraag-en-antwoord.html"
          class="hideOnMobile"
          aria-label="Vraag & Antwoord"
          >Vraag & antwoord</a
        ></span
      >
      <span
        ><a
          href="praktijk-cases.html"
          class="hideOnMobile"
          aria-label="Praktijk cases"
          >Praktijk cases</a
        ></span
      >
      <span
        ><a href="starten.html" class="hideOnMobile" aria-label="Starten"
          >Starten</a
        ></span
      >
      <span
        ><a href="contact.html" class="hideOnMobile" aria-label="Contact"
          >Contact</a
        ></span
      >
      <span class="menu-button">&#9776;</span>
    </div>
  </div>
</nav>
